How to install libtrilinos-epetra-dev on Debian Unstable (Sid)